
<section>
    <h3 >À l'étranger</h3>
    <div class='parent'>
        <div class='child'>
            <ol type="1" style="font-size:63%;text-align:left;margin-left:50px;">
                <li style="margin-bottom:18px;margin-top:20px;">
                    <a href="https://nusit.nus.edu.sg/services/hpc-newsletter/preview-jupyterhub-hpc/">[NUS] à Singapour</a>,
                </li>
                <li style="margin-bottom:18px;">
                    <a href="https://intro.syzygy.ca/">[Syzygy] au Canada</a>,
                </li>
                <li style="margin-bottom:18px;">
                    <a href="https://cs.lbl.gov/news-media/news/2021/project-jupyter-a-computer-code-that-transformed-science/">[NERSC] aux USA, ... </a>
                </li>
            </ol>
        </div>
    </div>
    <div class='parent'>
    <div class='child'>
        <blockquote style="font-size: 70%;text-align: left;">
        Jupyter notebooks are more than just capturing the output of your code [...]. <br/>
        We found that this is what users were already doing on their laptops and desktops, and what
        they wanted to do on supercomputers[...].
        </blockquote>
    </div>
</div>
</section>


<section>
    <h3>En Europe</h3>
    <div class='parent'>
        <div class='child'>
            <ol type="1" style="font-size:63%;text-align:left;margin-left:50px;">
                <li style="margin-bottom:18px;margin-top:20px;">
                    <a href="https://marketplace.egi.eu/">[EGI Advanced Computing Services for Research] (EGI = European Grid Infrastructure) → <span style="font-style: italic;">Service Applications on demand</span></a>,
                </li>
                <li style="margin-bottom:18px;">
                    <a href="https://deep-hybrid-datacloud.eu/">[Deep Hybrid Datacloud]</a>,
                </li>
                <li style="margin-bottom:18px;">
                    <a href="http://www.sobigdata.eu/">[SoBigData Research Infrastructure] </a>
                </li>
            </ol>
        </div>
    </div>
</section>
<section>
    <h3>En France, en biologie / bioinformatique</h3>

    <a href="https://www.france-bioinformatique.fr/">Institut Français de Bioinformatique</a>, <br />
    National Network of Computing Resources (NNCR) :

    <img src="image/IFB_Jupyterhub.png" style="height:250px;" />
    <img src="image/IFB_RStudio.png" style="height:250px;" />
</section>
<section>
    <h3>Plasma</h3>
    <h4>de Paris (2018) à Rouen (2021)</h4>

    <img src="image/logo_PLASMA.png" style="width:650px;" />

    <p style="font-size: large; margin-top: -20px;">
        C. Vandiedonck, S. Caburet, P. Poulain / Université de Paris
    </p>

    <a href="https://plasmabio.org/">plasmabio.org</a> - <a href="https://github.com/plasmabio/plasma">GitHub</a>

</section>

<section >
    <h3>Callisto</h3>
    <h4>Preuve de concept du HN Lab (TGIR Huma-Num)</h4>

    <img src="image/callisto.png" style="width:650px;" />

    <p style="font-size: large; margin-top: -20px;">
    M. Bunel, S. Pouyllau, N. Sauret (HN Lab, Huma-Num)
    </p>

    <a href="https://callisto.huma-num.fr/">[callisto.huma-num.fr]</a>

</section>

<section >
    <div class='parent'>
        <h3>Approches disciplinaires</h3>
        <div class='child'>
            <ol type="1" style="font-size:63%;text-align:left;margin-left:50px;">
                <li style="margin-bottom:18px;margin-top:20px;">
                    <a href="https://pangeo.io/index.html">[Pangéo] pour les sciences de la Terre</a>,
                </li>
                <li style="margin-bottom:18px;">
                    <a href="https://journalofdigitalhistory.org/en">Une revue en histoire [Journal of Digital History] en Histoire</a>,
                </li>
            </ol>
        </div>
    </div>
</section>

<section>
    <h3>Rzine</h3>
    <h3 style="font-size:90%;">Encourager la production et la diffusion de documentation</br>sur la pratique de R en SHS (<a href="https://cist.cnrs.fr/projets-exploratoires/rzine-production-et-diffusion-de-documentation-sur-r/" target="_blank">FR CIST</a>)</h3>
    <div class='parent'>
        <div class='child'>
            <a href="https://rzine.fr" target="_blank">
                <img src="image/Rzine_logo.png" alt="Rzine.fr" style="width:150px;margin-bottom:0px;"/>
            </a>
        </div>
        <div class='child'>
            <ol type="1" style="font-size:63%;text-align:left;margin-left:50px;">
                <li style="margin-bottom:18px;margin-top:20px;">
                    Un <a href="https://rzine.fr" target="_blank">site web</a> basé sur un ensemble de fichiers Markdown. <a href="https://gitlab.huma-num.fr/rzine/site" target="_blank">Notesite ?</a>
                </li>
                <li style="margin-bottom:18px;">
                    Des centaines de <a href="https://rzine.fr/publication/" target="_blank">notebooks référencés</a> (documentation R)
                </li>
                <li style="margin-bottom:18px;">
                    Une <a href="https://rzine.fr/collection/#publi_rzine" target="_blank">collection de documentation</a> au format notebook
                </li>
            </ol>
        </div>
    </div>
    <p style="font-size:68%;text-align:center;margin-top:20px;">Objectifs sous-jacents</p>
    <ul>
        <li style="font-size:60%;"><b>Généraliser l'utilisation du notebook (associé à Git) en SHS</b></li>
        <li style="font-size:60%;"><b>Participer à la montée en compétence des utilisateurs dans ce domaine</b></li>
    </ul>
</section>


<section>
    <h3>Rzine</h3>
    <h3 style="font-size:90%;">Une collection de documentation au format notebook...</h3>
    <div class='parent'>
        <p style="font-size:60%;text-align:center;"><b>... pour partager ses méthodes et/ou ses analyses reproductibles dans un périmètre pluridisciplinaire large et dans le cadre d'une publication valorisée.</b></p>
        <div class='child'>
            <a href="https://rzine.fr/docs/20191125_ironcurtain/index.html" target="_blank">
                <img src="image/fiche_rzine.png" alt="Rzine.fr" style="width:310px;margin-bottom:0px;"/>
                <p style="font-size:35%;margin-top:0px;"  ><a href="https://rzine.fr/publication_rzine/" target="_blank"><b>-> Consulter les prototypes</b></a></p>
            </a>
        </div>
        <div class='child'>
            <ol style="font-size:50%;text-align:left;margin-left:30px;">
                <li style="margin-bottom:10px;margin-topm:0px;">
                    Une <a href="https://rzine.fr/collection/#collection" target="_blank">collection ouverte à tou·te·s</a>
                </li>
                <li style="margin-bottom:11px;">
                    Un format de publication Rmarkdown (<a href="https://gitlab.huma-num.fr/rzine/package" target="_blank">template personnalisé</a>)
                </li>
                <li style="margin-bottom:11px;">
                    Des publications soumises à comité de lecture
                </li>
                <li style="margin-bottom:11px;">
                    Un processus de relecture transparent sur GitHub/GitLab
                </li>
                <li style="margin-bottom:11px;">
                    Des publications <a href="https://github.com/rzine-reviews/mta_rzine" target="_blank">open source</a> (licence <a href="https://creativecommons.org/licenses/by-sa/4.0/deed.fr" target="_blank">CC BY-SA 4.0</a>)
                </li>
                <li style="margin-bottom:11px;">
                    Mise à disposition des infos + données nécessaires à la reproductibilité
                </li>
                <li style="margin-bottom:30px;">
                    Des publications valorisées (dépôt d'un DOI, référencement sur HAL)
                </li>
            </ol>
        </div>
    </div>
    <p style="font-size:60%;text-align:center;"><b>Le premier appel à contributions est prévu pour janvier 2022 !</b></p>
</section>